<?xml version="1.0" encoding="utf-8" ?> 
<AppGui xmlns="AppGuiSchema">
	<Layout name="CustomMainMenu">
		<Container type="MainMenu" name="TestMenu">
			<Properties>
				<Property type="Int" name="Transparency">80</Property>
				<ComplexProperty type="MenuItem" name="MenuItems">
					<Properties>
						<Property name="Text" type="String" resourceID="CustomMainMenuTable.CUSTOMMENU_FILE"/>
						<Property name="Enabled" type="Bool">True</Property>
						<Property name="Index" type="Int">0</Property>
						<ComplexProperty type="MenuItem" name="MenuItems">
							<Properties>
								<Property name="Text" type="String" resourceID="CustomMainMenuTable.CUSTOMMENU_OPEN"/>
								<Property name="Enabled" type="Bool">True</Property>
								<Property name="Index" type="Int">0</Property>
							</Properties>
						</ComplexProperty>
						<ComplexProperty type="MenuItem" name="MenuItems">
							<Properties>
								<Property name="Text" type="String" resourceID="CustomMainMenuTable.CUSTOMMENU_SAVE"/>
								<Property name="Enabled" type="Bool">True</Property>
								<Property name="Index" type="Int">1</Property>
							</Properties>
						</ComplexProperty>
						<ComplexProperty type="MenuItem" name="MenuItems">
							<Properties>
								<Property name="Text" type="String" resourceID="CustomMainMenuTable.CUSTOMMENU_SAVEAS"/>
								<Property name="Enabled" type="Bool">True</Property>									
								<Property name="Index" type="Int">2</Property>
							</Properties>
						</ComplexProperty>
						<ComplexProperty type="MenuItem" name="MenuItems">
							<Properties>
								<Property name="Text" type="String" resourceID="CustomMainMenuTable.CUSTOMMENU_PRINTPREVIEW"/>
								<Property name="Enabled" type="Bool">True</Property>									
								<Property name="Index" type="Int">3</Property>
							</Properties>
						</ComplexProperty>
						<ComplexProperty type="MenuItem" name="MenuItems">
							<Properties>
								<Property name="Text" type="String" resourceID="CustomMainMenuTable.CUSTOMMENU_PAGESETUP"/>
								<Property name="Enabled" type="Bool">True</Property>									
								<Property name="Index" type="Int">4</Property>
							</Properties>
						</ComplexProperty>
						<ComplexProperty type="MenuItem" name="MenuItems">
							<Properties>
								<Property name="Text" type="String" resourceID="CustomMainMenuTable.CUSTOMMENU_PRINT"/>
								<Property name="Enabled" type="Bool">True</Property>
								<Property name="Checked" type="Bool">True</Property>									
								<Property name="Index" type="Int">5</Property>
							</Properties>
						</ComplexProperty>
						<ComplexProperty type="MenuItem" name="MenuItems">
							<Properties>
								<Property name="Text" type="String" resourceID="CustomMainMenuTable.CUSTOMMENU_RECENTFILES"/>
								<Property name="Enabled" type="Bool">True</Property>									
								<Property name="Index" type="Int">6</Property>
								<ComplexProperty type="MenuItem" name="MenuItems">
									<Properties>
									<Property name="Text" type="String" resourceID="CustomMainMenuTable.CUSTOMMENU_SCRIPTNAME"/>
									<Property name="Enabled" type="Bool">True</Property>									
									<Property name="Index" type="Int">0</Property>
									</Properties>
								</ComplexProperty>
								<ComplexProperty type="MenuItem" name="MenuItems">
									<Properties>
									<Property name="Text" type="String" resourceID="CustomMainMenuTable.CUSTOMCONTEXTMENU_SCRIPTNAME"/>
									<Property name="Enabled" type="Bool">True</Property>									
									<Property name="Index" type="Int">1</Property>
									</Properties>
								</ComplexProperty>
							</Properties>
						</ComplexProperty>
						<ComplexProperty type="MenuItem" name="MenuItems">
							<Properties>
								<Property name="Text" type="String" resourceID="CustomMainMenuTable.CUSTOMMENU_EXIT"/>
								<Property name="Enabled" type="Bool">True</Property>																	
								<Property name="Index" type="Int">7</Property>
							</Properties>
						</ComplexProperty>
					</Properties>
				</ComplexProperty>
				<ComplexProperty type="MenuItem" name="MenuItems">
					<Properties>
						<Property name="Text" type="String" resourceID="CustomMainMenuTable.CUSTOMMENU_EDIT"/>
						<Property name="Enabled" type="Bool">True</Property>
						<Property name="Index" type="Int">0</Property>
						<ComplexProperty type="MenuItem" name="MenuItems">
							<Properties>
								<Property name="Text" type="String" resourceID="CustomMainMenuTable.CUSTOMMENU_UNDO"/>
								<Property name="Enabled" type="Bool">True</Property>								
								<Property name="Index" type="Int">0</Property>
							</Properties>
						</ComplexProperty>
						<ComplexProperty type="MenuItem" name="MenuItems">
							<Properties>
								<Property name="Text" type="String" resourceID="CustomMainMenuTable.CUSTOMMENU_REDO"/>
								<Property name="Enabled" type="Bool">True</Property>
								<Property name="Index" type="Int">1</Property>
							</Properties>
						</ComplexProperty>
						<ComplexProperty type="MenuItem" name="MenuItems">
							<Properties>
								<Property name="Text" type="String" resourceID="CustomMainMenuTable.CUSTOMMENU_CUT"/>
								<Property name="Enabled" type="Bool">True</Property>																	
								<Property name="Index" type="Int">2</Property>
							</Properties>
						</ComplexProperty>
						<ComplexProperty type="MenuItem" name="MenuItems">
							<Properties>
								<Property name="Text" type="String" resourceID="CustomMainMenuTable.CUSTOMMENU_COPY"/>
								<Property name="Enabled" type="Bool">False</Property>
								<Property name="Checked" type="Bool">True</Property>
								<Property name="Index" type="Int">3</Property>
							</Properties>
						</ComplexProperty>
						<ComplexProperty type="MenuItem" name="MenuItems">
							<Properties>
								<Property name="Text" type="String" resourceID="CustomMainMenuTable.CUSTOMMENU_PASTE"/>
								<Property name="Enabled" type="Bool">True</Property>
								<Property name="Checked" type="Bool">True</Property>									
								<Property name="Index" type="Int">4</Property>
							</Properties>
						</ComplexProperty>
						<ComplexProperty type="MenuItem" name="MenuItems">
							<Properties>
								<Property name="Text" type="String" resourceID="CustomMainMenuTable.CUSTOMMENU_FINDREPLACE"/>
								<Property name="Enabled" type="Bool">True</Property>																	
								<Property name="Index" type="Int">5</Property>
							</Properties>
						</ComplexProperty>
						<ComplexProperty type="MenuItem" name="MenuItems">
							<Properties>
								<Property name="Text" type="String" resourceID="CustomMainMenuTable.CUSTOMMENU_SELECTALL"/>
								<Property name="Enabled" type="Bool">True</Property>																	
								<Property name="Index" type="Int">6</Property>
							</Properties>
						</ComplexProperty>
						<ComplexProperty type="MenuItem" name="MenuItems">
							<Properties>
								<Property name="Text" type="String" resourceID="CustomMainMenuTable.CUSTOMMENU_DELETE"/>
								<Property name="Enabled" type="Bool">True</Property>																	
								<Property name="Index" type="Int">7</Property>
							</Properties>
						</ComplexProperty>
					</Properties>
				</ComplexProperty>
				<ComplexProperty type="MenuItem" name="MenuItems">
					<Properties>
						<Property name="Text" type="String" resourceID="CustomMainMenuTable.CUSTOMMENU_HELP"/>
						<Property name="Enabled" type="Bool">True</Property>
						<Property name="Index" type="Int">0</Property>
						<ComplexProperty type="MenuItem" name="MenuItems">
							<Properties>
								<Property name="Text" type="String" resourceID="CustomMainMenuTable.CUSTOMMENU_DYNAMICHELP"/>
								<Property name="Enabled" type="Bool">True</Property>								
								<Property name="Index" type="Int">0</Property>
							</Properties>
						</ComplexProperty>
						<ComplexProperty type="MenuItem" name="MenuItems">
							<Properties>
								<Property name="Text" type="String" resourceID="CustomMainMenuTable.CUSTOMMENU_CONTENTS"/>
								<Property name="Enabled" type="Bool">True</Property>
								<Property name="Index" type="Int">1</Property>
							</Properties>
						</ComplexProperty>
						<ComplexProperty type="MenuItem" name="MenuItems">
							<Properties>
								<Property name="Text" type="String" resourceID="CustomMainMenuTable.CUSTOMMENU_INDEX"/>
								<Property name="Enabled" type="Bool">True</Property>																	
								<Property name="Index" type="Int">2</Property>
							</Properties>
						</ComplexProperty>
						<ComplexProperty type="MenuItem" name="MenuItems">
							<Properties>
								<Property name="Text" type="String" resourceID="CustomMainMenuTable.CUSTOMMENU_SEARCH"/>
								<Property name="Enabled" type="Bool">False</Property>
								<Property name="Checked" type="Bool">True</Property>
								<Property name="Index" type="Int">3</Property>
							</Properties>
						</ComplexProperty>
						<ComplexProperty type="MenuItem" name="MenuItems">
							<Properties>
								<Property name="Text" type="String" resourceID="CustomMainMenuTable.CUSTOMMENU_ABOUTLEXMARK"/>
								<Property name="Enabled" type="Bool">True</Property>
								<Property name="Checked" type="Bool">True</Property>									
								<Property name="Index" type="Int">4</Property>
							</Properties>
						</ComplexProperty>						
					</Properties>
				</ComplexProperty>						
			</Properties>
		</Container>
	</Layout>
</AppGui>